Subject: bug#18438: 24.4.50; assertion failed in bidi.c

From: [email-masked]
Date: Fri, 12 Sep 2014 13:51:49 +1200

On Thu, 11 Sep 2014 09:18:14 -0400, Ken Brown wrote:
>
> I was running whatever was current at the time.  But there is a bug
> in GDB 7.8 that prevents you from using it to debug a GUI version of
> emacs.  See 
> https://sourceware.org/bugzilla/show_bug.cgi?id=17247#c34.
> Until this is fixed, you need to downgrade to the previous release of
> GDB.

Ah, OK, thanks.  I've downgraded to the previous Cygwin package and it 
works fine now.